.slide{	
opacity: 0;
z-index: 1;
position:fixed; left:0; top:0; width:45%; height: calc(100% - 2px); 
-webkit-transition: opacity 3s;
-moz-transition: opacity 3s;
-o-transition: opacity 3s;
transition: opacity 3s;
box-sizing: border-box;
text-align: center;
background-repeat: no-repeat; 
//background-position: center center;
}
.showing{
opacity: 1;
z-index: 2;
}

/*@media screen and (max-width: 900px) {
.slide {position: absolute!important; width: 100%!important; margin: auto!important; min-width: 250px!important; height: 50%!important}
}*/